<DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Shields_Full __id="aa5f42ce-177f-49ff-8c9f-d6a03f6e56bb" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_drak.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_DRAK_OEM_UI_Shields_Full" tempText="">
  <externalSources DXSM_SSCV_DRAK_OEM_UI_Shields_Full_1="79a40182-fd8e-48a4-bf67-f2a49133be21" />
</DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Shields_Full>